changeset 733:aedba894203a

minor fixes
author Jeff Hammel <k0scist@gmail.com>
date Tue, 03 Feb 2015 14:51:27 -0800
parents fc81284013bf
children e4d0f89d4ddc
files bin/antixls.sh
diffstat 1 files changed, 2 insertions(+), 2 deletions(-) [+]
line wrap: on
line diff
--- a/bin/antixls.sh	Tue Feb 03 14:48:40 2015 -0800
+++ b/bin/antixls.sh	Tue Feb 03 14:51:27 2015 -0800
@@ -2,8 +2,8 @@
 
 SSCONVERT=`which ssconvert 2> /dev/null`;
 if [ -z "${SSCONVERT}" ]; then
-    echo "${SSCONVERT} not found.  Please install gnumeric.";
-    return 1;
+    echo "ssconvert not found.  Please install gnumeric.";
+    exit 1
 fi;
 for i in "$@";
 do